Browsing Czech translation

41 of 375 results
41.
Session restart (security) required:
TRANSLATORS: a package requires the session to be restarted due to a security update
Restart sezení (z bezpečnostních důvodů) požaduje:
Translated by AsciiWolf on 2019-02-22
Located in ../client/pk-console.c:479
41 of 375 results

This translation is managed by Ubuntu Czech Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.